ServerEvents.recipes(event => {
    event.replaceInput({output: 'create_power_loader:empty_andesite_chunk_loader'},
        'minecraft:respawn_anchor',
        '#kubejs:grist/intelligent/improved'
    );

    event.replaceInput({output: 'create_power_loader:empty_brass_chunk_loader'},
        'minecraft:respawn_anchor',
        'create_power_loader:empty_andesite_chunk_loader'
    );
    event.replaceInput({output: 'create_power_loader:empty_brass_chunk_loader'},
        'create:precision_mechanism',
        '#kubejs:grist/intelligent/improved'
    );
});